#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-4GkLQNCG5tv4LeqP8vOjDq
key:                  pantry-0.5.7-4GkLQNCG5tv4LeqP8vOjDq
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  cfeca45a6aa6cc1cec2ee602318090dc
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-4GkLQNCG5tv4LeqP8vOjDq
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-F6ISWk8Tn4857ougazvK3t
    casa-types-0.0.2-FnTnVEGIwqX7jO4QmepZpj
    conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr
    conduit-extra-1.3.6-2W3qKFAC7rfAUheYMpAYAQ containers-0.6.4.1
    crypton-0.32-JkPj4NTo5F7CfmkMW2doQD
    crypton-conduit-0.2.3-HuOP66i8tf48IwPrIgG4Pb
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.6-KoxDCFlVXS8EkOdcsXxerm
    generic-deriving-1.14.5-7JTR22bodO18DFoqQjx32g
    hackage-security-0.6.2.3-yfvU7phpZIpYNQ47TrGf
    hpack-0.35.2-Lk0iXFe3kvW2vxsTW97DsX
    http-client-0.7.13.1-Gj417FM17Ni1Q4gPPpeZwd
    http-client-tls-0.3.6.3-HXhdKXsa1tWCCT1yC2Jzd5
    http-conduit-2.3.8.2-K6QfRpJNUraKjDcigJnqcI
    http-download-0.2.1.0-LMcATbJY74QAHi1qxZUv6a
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    network-uri-2.6.4.2-D2bGZQuzSwYpWAxWMaWpm
    path-0.9.2-BErw4y31RL7BX8OdqSh4oO
    path-io-1.8.1-2JA2EoZWGcx8PqC0sYzXzY
    persistent-2.13.3.5-I1NhkOG7aZy6LFQuEatbwX
    persistent-sqlite-2.13.1.0-7IusgjyD0ykLqCwzrw96d5
    primitive-0.7.4.0-JFgq55EjFCf8s3doKhoFdY
    resourcet-1.2.6-IO8KLP2vL2UJSDNavWxjMH
    rio-0.1.22.0-KFh40yv4dCXBjRy8zv1tZu
    rio-orphans-0.1.2.0-iqQzplDS9zJ7WND7zJQoq
    rio-prettyprint-0.1.4.0-71arWc14h9S3W3s2Pp6iFn
    tar-conduit-0.4.0-Cwk3cp1dMO5LGnyyQ0Do6F text-1.2.5.0
    text-metrics-0.3.2-LAjmbd1vAZSG3Pas87NQml time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-6rcKSdQzNy3DSAMrHB51r7
    unliftio-0.2.24.0-AmSQrxMMLiq1AIGm31qi3q
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U
    zip-archive-0.4.3-LCqdEQSYUqsDdu5V6F8z3x

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

